@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-Bold.ttf") format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-BoldItalic.ttf") format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-ExtraLight.ttf") format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-ExtraLightItalic.ttf") format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-Italic.ttf") format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-Light.ttf") format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-LightItalic.ttf") format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-Regular.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-SemiBold.ttf") format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Kulim Park";
  src: url("../fonts/KulimPark-SemiBoldItalic.ttf") format('truetype');
  font-weight: 600;
  font-style: italic;
}
body {
  font-family: 'Kulim Park';
}
h1 {
  font-family: 'Kulim Park';
}
div {
  font-family: 'Kulim Park';
}
.header-navigation-top ul li a {
  font-family: 'Kulim Park';
}
.reassurance-content .description p {
  font-family: 'Kulim Park';
}
.content-a-propos .texte-a-propos ul li {
  font-family: 'Kulim Park';
}
.titre_section_equipe h2 {
  font-family: 'Kulim Park';
}
.faisabilite-texte ul {
  font-family: 'Kulim Park';
}
div.title-filtre p {
  font-family: 'Kulim Park';
}
.site-content h2 {
  font-family: 'Kulim Park';
}
.title-savoir, .title-competence, .title-reference {
  font-family: 'Kulim Park';
}
.savoir-faire-content .listing li > ul > li {
  font-family: 'Kulim Park';
  letter-spacing: 1px;
}
.savoir-faire-content .listing > ul > li {
  font-family: 'Kulim Park';
}
.bloc-presentation .container-bloc-presentation .text-container p {
  font-family: 'Kulim Park';
}
.bloc-reference .btn-border-white, .bloc-actualites .btn-border-white, .bloc-presentation .btn-border-white {
  font-family: 'Kulim Park';
}
.slider-references .reference-infos .reference-ctn .reference-title {
  font-family: 'Kulim Park';
}
.slider-references .reference-infos .reference-ctn .reference-title-offre {
  font-family: 'Kulim Park';
}
.bloc-actualites .titre-actualite {
  font-family: 'Kulim Park';
}
.bloc-actualites .actualites-item .actualite-infos .actualites-date {
  font-family: 'Kulim Park';
}
.bloc-actualites .actualites-item .actualite-infos .actualites-ctn .actualites-title {
  font-family: 'Kulim Park';
  color: #0e4295;
}
.bloc-actualites .actualites-item .actualite-infos .actualites-ctn .actualites-content {
  font-family: 'Kulim Park';
}
.bloc-actualites .actualites-item .btn-actu span {
  font-family: 'Kulim Park';
  font-size: 13px;
}
.container-contact-form .contact-form .form-submit .btn input[type="submit"], .form-spont .form-submit .btn input[type="submit"], .form-candid .form-submit .btn input[type="submit"], .input-send {
  font-family: 'Kulim Park';
}
.container-savoir-faire .content-savoir-faire .titre-savoir-faire h1, .container-a-propos .content-savoir-faire .titre-savoir-faire h1, .container-contact .content-savoir-faire .titre-savoir-faire h1, .container-savoir-faire .content-a-propos .titre-savoir-faire h1, .container-a-propos .content-a-propos .titre-savoir-faire h1, .container-contact .content-a-propos .titre-savoir-faire h1, .container-savoir-faire .content-contact .titre-savoir-faire h1, .container-a-propos .content-contact .titre-savoir-faire h1, .container-contact .content-contact .titre-savoir-faire h1, .container-savoir-faire .content-savoir-faire .titre-a-propos h1, .container-a-propos .content-savoir-faire .titre-a-propos h1, .container-contact .content-savoir-faire .titre-a-propos h1, .container-savoir-faire .content-a-propos .titre-a-propos h1, .container-a-propos .content-a-propos .titre-a-propos h1, .container-contact .content-a-propos .titre-a-propos h1, .container-savoir-faire .content-contact .titre-a-propos h1, .container-a-propos .content-contact .titre-a-propos h1, .container-contact .content-contact .titre-a-propos h1, .container-savoir-faire .content-savoir-faire .titre-contact h1, .container-a-propos .content-savoir-faire .titre-contact h1, .container-contact .content-savoir-faire .titre-contact h1, .container-savoir-faire .content-a-propos .titre-contact h1, .container-a-propos .content-a-propos .titre-contact h1, .container-contact .content-a-propos .titre-contact h1, .container-savoir-faire .content-contact .titre-contact h1, .container-a-propos .content-contact .titre-contact h1, .container-contact .content-contact .titre-contact h1 {
  font-family: 'Kulim Park';
}
h1.title-page {
  font-family: 'Kulim Park';
}
.titre-savoir-faire h1 p, .titre-a-propos h1 p, .titre-contact h1 p {
  font-family: 'Kulim Park';
}
div.article-content.offre h2, div.article-content.offre p, div.article-content.offre ul, div.article-content.offre span:nth-child(2) {
  font-family: 'Kulim Park';
}
.form-candid h3 {
  font-family: 'Kulim Park';
}
.form-candid .wpcf7-submit .carriere-spont .input-send {
  font-family: 'Kulim Park';
}
.form-candid .wpcf7-form .form-group label {
  font-family: 'Kulim Park';
}
.form-candid div.wpcf7-mail-sent-ok {
  font-family: 'Kulim Park';
}
.form-spont div.wpcf7-mail-sent-ok {
  font-family: 'Kulim Park';
}
h1.title-single-ref {
  font-family: 'Kulim Park';
}
/*.container-contact-form{
 .form-spont{
 p.infos{
 margin-top:30px;
 @media only screen and (min-width: 1200px) {
 margin-top:0;
 }
 }
 input{
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 padding:10px 15px;
 font-size:16px;
 &:focus{
 outline:0;
 box-shadow:none;
 }
 }    
 input[type="file"]{
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 padding:0;
 font-size:16px;
 }
 textarea{
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;  
 font-size:16px;
 padding:10px 15px;
 &:focus{
 outline:0;
 box-shadow:none;
 }
 }
 }
 }*/
form input[type="text"], form input[type="email"] {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 16px;
}
form input[type="text"]:focus, form input[type="email"]:focus {
  outline: 0;
  box-shadow: none;
}
form input[type="file"] {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0;
  font-size: 16px;
}
form textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
  padding: 10px 15px;
}
form textarea:focus {
  outline: 0;
  box-shadow: none;
}
.btn.btn-skew.btn-gold {
  padding: 0;
}
.btn.btn-skew.btn-gold input[type="submit"] {
  padding: 15px;
  color: #0e4295;
  font-size: 15px;
  text-transform: uppercase;
  background: #fdc947;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.form-candid input[type="file"] {
  margin: 0 auto;
}
.form-candid input[type="text"], .form-candid input[type="email"], .form-candid textarea {
  border: 0;
  width: 380px;
}
.form-candid .btn.btn-skew.btn-gold input[type="submit"] {
  padding: 15px;
  color: #fdc947;
  font-size: 15px;
  text-transform: uppercase;
  background: #0e4295;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.header-infos {
  background: #0e4295;
}
.header-contact-infos ul a:hover {
  color: #fdc947;
}
.header-contact-infos > a:hover {
  background-color: #fdc947;
  color: #0e4295;
}
.site-title img {
  margin-top: 20px;
  max-width: 325px;
}
.site-footer {
  background: #0e4295;
}
.main-navigation a {
  font-family: 'Kulim Park';
  letter-spacing: 1px;
}
.main-navigation a:hover {
  color: #2db298;
}
.site-footer ul li a {
  color: #fdc947;
  font-size: 15px;
  letter-spacing: 1px;
}
.site-footer .footer-top-right .tel-footer {
  color: #fdc947;
}
.site-footer .footer-top-agence .agences .agences-item .item-name::before {
  border-color: transparent transparent #fdc947 transparent;
}
.site-footer .footer-top-agence .agences .agences-item .item-name {
  color: #fdc947;
}
.site-footer .footer-top-agence .agences .agences-item:last-child .item-name::before {
  background-color: #fdc947;
}
.header-contact-infos ul a {
  font-size: 13px;
  letter-spacing: 1px;
}
.header-contact-infos ul li {
  font-size: 13px;
  letter-spacing: 1px;
}
.lb-header p#login-box-link {
  color: #0e4295;
}
.glyphicon-user {
  color: #0e4295;
}
.glyphicon-lock {
  color: #0e4295;
}
.u-form-group button {
  background-color: #0e4295;
}
.u-form-group button:hover {
  background-color: #fdc947;
  color: #0e4295;
}
.slider-content .content-infos .slider_button a {
  background: #fdc947;
  color: #0e4295;
}
.slider-content .content-infos .slider_button:hover {
  box-shadow: inset 500px 0 0 0 #0e4295;
}
.main-navigation a {
  color: #0e4295;
}
.main-navigation ul ul {
  width: unset;
  height: unset;
  padding-bottom: 0.5rem;
}
.main-navigation ul ul a {
  width: unset;
}
.page-id-643 .projet-content-img .categorie-content {
  display: none;
}
.page-id-1691 .categorie-content {
  display: none;
}
.page-id-1691 .projet-content-img .categorie-content {
  display: flex;
}
.header-navigation-main .menu-primary-container ul li a:hover::after {
  border-bottom: 0.3rem solid #fdc947;
}
.slider-content .content-infos .slider_button a {
  letter-spacing: 1px;
}
.reassurance-content .picto {
  background: #fdc947;
  color: #0e4295;
}
.title-savoir::before, .title-competence::before, .title-reference::before {
  background: #fdc947;
}
.reassurance-content .titre h4::before {
  background: #fdc947;
}
.gradient-blue {
  background: linear-gradient(to top, #0e4295 0%, #045598 100%);
}
.savoir-faire-content {
  background: #0e4295;
}
.savoir-faire-content .savoir-faire-container-button .savoir-faire-button:after {
  background: #fdc947;
  color: #0e4295;
  font-family: 'Kulim Park';
}
.savoir-faire-content .savoir-faire-container-button .savoir-faire-button:hover {
  background: #fdc947;
  color: #0e4295;
}
.savoir-faire-content .savoir-faire-container-button .savoir-faire-button a:hover {
  color: #0e4295;
}
.savoir-faire-content .savoir-faire-container-button .savoir-faire-button {
  background: #2db298;
}
.savoir-faire-content .savoir-faire-container-button .savoir-faire-button:hover::after {
  background: #2db298;
}
.gradient-green {
  background: linear-gradient(to bottom, #24b298 0%, #0c601c 100%);
}
.bloc-reference .btn-presentation, .bloc-actualites .btn-presentation, .bloc-presentation .btn-presentation {
  background: #fdc947;
  color: #0e4295;
}
.bloc-reference .btn-presentation:hover, .bloc-actualites .btn-presentation:hover, .bloc-presentation .btn-presentation:hover {
  background: #0e4295;
  box-shadow: inset 500px 0 0 0 #0e4295;
  color: white;
}
.bloc-actualites .actualites-item .btn-actu {
  background: #fdc947;
  color: #0e4295;
}
.bloc-actualites .actualites-item .btn-actu:hover {
  background: #0e4295;
  color: #fff;
}
.bloc-reference .btn-presentation, .bloc-actualites .btn-presentation, .bloc-presentation .btn-presentation {
  color: #0e4295;
  background-color: #fdc947;
}
.bloc-reference .btn-presentation:hover, .bloc-actualites .btn-presentation:hover, .bloc-presentation .btn-presentation:hover {
  background-color: #0e4295;
  color: white;
}
.actualites-container {
  background: #ebf5ff;
}
.breadcrumb-container {
  background: #fdc947;
  color: #0e4295;
}
.breadcrumb ul li:last-of-type {
  color: #0e4295;
}
.container-savoir-faire .content-savoir-faire .picto-savoir-faire {
  background: #fdc947;
}
.container-savoir-faire .content-savoir-faire .titre-savoir-faire h1::before {
  background: #fdc947;
}
.faisabilite-content .faisabilite-flex .faisabilite-picto {
  background: #fdc947;
}
.faisabilite-content .faisabilite-flex .faisabilite-titre {
  color: #0e4295;
}
.categorie-content {
  background-color: #fdc947;
}
.categorie-titre a {
  color: #0e4295;
}
.projet-content .projet-flex .projet-picto {
  background-color: #fdc947;
}
.projet-content .projet-flex .projet-titre {
  color: #0e4295;
}
.container-a-propos .content-a-propos .picto-a-propos {
  background: #fdc947;
}
.container-a-propos .content-a-propos .titre-a-propos h1::before {
  background: #fdc947;
}
.site-content p {
  font-family: 'Kulim Park';
  font-weight: 500;
}
h1.title-page::after {
  background: #fdc947;
}
.slider-references .reference-infos .reference-category {
  background: rgba(94, 94, 94, 1);
}
.container-filtre-realisations .filtre ul li a.active {
  background: #0e4295;
}
.container-filtre-realisations .filtre ul li a.Hydraulique.active {
  background: #24b298;
}
.container-filtre-realisations .filtre ul li a.Urbain.active {
  background: #fdc947;
  color: #0e4295;
}
.slider-references .reference .reference-traitement-de-l-eau .reference-category {
  background-color: #0e4295;
}
.slider-references .reference .reference-traitement-de-l-eau .reference-infos .overlay {
  background-color: rgba(23, 158, 209, .75);
}
.slider-references .reference .reference-traitement-de-l-eau .reference-infos .overlay::before {
  background-color: #0e4295;
}
.slider-references .reference .reference-amenagement-hydraulique .reference-category {
  background-color: rgba(3, 140, 25, );
}
.slider-references .reference .reference-amenagement-hydraulique .reference-infos .overlay {
  background-color: #24b298;
}
.slider-references .reference .reference-amenagement-hydraulique .reference-infos .overlay::before {
  background-color: rgba(3, 140, 25, .75);
}
.slider-references .reference .reference-amenagement-urbain .reference-category {
  background-color: rgba(237, 145, 0, );
}
.slider-references .reference .reference-amenagement-urbain .reference-infos .overlay {
  background-color: #fdc947;
}
.slider-references .reference .reference-amenagement-urbain .reference-infos .overlay::before {
  background-color: rgba(237, 145, 0, .75);
}
h1.title-single-ref::after {
  background: #fdc947;
}
div.container-details-reference div.nav_ref div.btn.btn-ctc {
  background-color: #0e4295;
}
div.container-details-reference div.nav_ref div.btn.btn-ctc:hover {
  color: #0e4295;
}
div.container-details-reference div.nav_ref div.btn.btn-back {
  background-color: #fdc947;
}
div.container-details-reference div.nav_ref div.btn.btn-back:hover {
  color: #fdc947;
}
div.slider-page-reference .slick-prev {
  background-color: #fff;
}
div.slider-page-reference .slick-next {
  background-color: #fff;
}
.slick-next::before {
  color: #fdc947;
}
.carriere-spont .btn {
  background-color: #fdc947;
}
.container-contact .content-contact .titre-contact h1::before {
  background: #fdc947;
}
.container-contact-form .contact-form .form-group label::after {
  border-bottom: 2px solid #fdc947;
}
.container-contact-form .contact-img p::before {
  border-bottom: 3px solid #fdc947;
}
.container-contact-form .contact-img p::after {
  border-bottom: 3px solid #fdc947;
}
.container-contact-form .contact-img {
  background: #0e4295;
}
.container-contact-form .contact-form .form-submit .btn {
  background-color: #fdc947;
  color: #0e4295;
}
.container-contact-form .contact-form .form-submit .btn:hover {
  box-shadow: inset 500px 0 0 0 #0e4295;
  color: white;
}
.container-listing-carriere p{
  text-align: center
}